<?php
namespace front\view;

class Scontainers
{
  public static function scontainer( $id )
  {
    $tpl = new \Shared\Tpl\Tpl;
    $tpl -> scontainer = \front\factory\Scontainers::scontainer_details( $id );
    return $tpl -> render( 'scontainers/scontainer' );
  }
}
